Subject: [patch 0/4] powerpc: Mark various interrupts IRQF_NO_THREAD

From: Thomas Gleixner <[email-masked]>
Date: Wed, 05 Oct 2011 12:30:49 -0000

The following series marks the obvious interrupts IRQF_NO_THREAD to
prevent forced interrupt threading - no guarantee of completeness :)

The last patch enables the forced threading mechanism in the core
code, which in turn enables the "irqthreaded" commandline option.

Thanks,

	tglx